/* delete workspace Cancel */
"Cancel" = "Annuleer";

/* delete workspace warning - multiple selection */
"Delete selected workspaces?" = "Geselecteerde werkruimten verwijderen?";

/* delete workspace warning - single selection */
"Delete workspace '%@'?" = "Werkruimte '%@' verwijderen?";

/* delete workspace warning - details */
"Deleted workspaces cannot be restored." = "Verwijderde werkruimten kunnen niet worden hersteld.";

/* Edit Workspaces menu item */
"Edit Workspaces" = "Wijzig werkruimten";

/* menu title */
"Hide Inspector" = "Verberg infovenster";

/* menu title */
"Hide Inspectors" = "Verberg infovensters";

/* no selection placeholder string */
"No Selection" = "Geen selectie";

/* Reset Inspector Locations menu item */
"Reset Inspector Locations" = "Stel infovensterlocaties opnieuw in";

/* Save Workspace menu item */
"Save Workspace..." = "Bewaar werkruimte...";

/* menu title */
"Show Inspector" = "Toon infovenster";

/* menu title */
"Show Inspectors" = "Toon infovensters";

/* Save Workspace default title */
"Untitled" = "Naamloos";

/* Workspace submenu item */
"Workspace" = "Werkruimte";